html {
	overflow-x: hidden;
	scroll-behavior: smooth;
	direction:ltr;
}

body {
	position: relative;
	direction:ltr;
}

strong,
b {
	font-weight: bold !important;
}

em {
	font-style: italic !important;
}

.skip-link {
	left: 1px;
}
.wpcf7-form{position:relative;}
.wpcf7-spinner{position:absolute; margin:0; bottom:0; right:0;}
.wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"]{direction:ltr;}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output{margin:10px 0 0;
    padding: 0;
    border: none; color: #dc3232;}
.wpcf7 form.sent .wpcf7-response-output{margin:10px 0 0;
    padding: 0;
    border: none; color:#46b450;}
.top_banner{width:100%; clear:both; margin:0; padding:0; position:relative;}
.bannercontainer{max-width:1584px; margin:0 auto; padding:0 15px;}
.top_banner h1,.top_banner h2{
color: #FFFFFF;
font-family: "Plus Jakarta Sans";
font-size: 70px;
font-style: normal;
font-weight: 800;
line-height: normal;
margin:0;
position: absolute;
bottom: 60px;
}
.top_banner:before{content:'';
width:100%;
height:264px;
top:0;
left:0;
position:absolute;
background: linear-gradient(180deg, #121212 0%, rgba(120, 117, 118, 0.00) 100%);
mix-blend-mode: multiply;
background-blend-mode:multiply;
z-index:0;
}
.mainblogpage{width:100%; display:block; margin:0; padding:96px 0;}
.twobloglayout{
	width: 100%;
    display: grid;
    grid-template-columns: 70.02% 29.90%;
    gap: 0;
}
.leftsidegrid{width:100%; display:block;}
.leftsidegrid.blog-wrp{padding-bottom:0px;}
.leftsidegrid.blog-wrp .blog-grid{
	grid-template-columns: repeat(2, 1fr);
    gap: 85px;
    margin: 0 0 71px;
	row-gap:74px;
	padding-right:78px; border-right:1px solid #000;
}
.btn-primary.iner{
	min-width: 145px;
	color: #FFFFFF;
	text-align: center;
	font-family: "Plus Jakarta Sans";
	font-size: 17.665px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	border-radius: 14.721px;
	padding: 0;
    line-height: 33.22px;
}
.blog-grid .blog-box:nth-child(3n+1) .btn-primary.iner{
    background:#F8A01E;
}
.blog-grid .blog-box:nth-child(3n+2) .btn-primary.iner{
    background:#787576;
}
.blog-grid .blog-box:nth-child(3n+2) .blog-detail h3 a{
	color: #787576;
}
.blog-grid .blog-box:nth-child(3n+3) .btn-primary.iner{
    background:#5AA5A0;
}
.blog-grid .blog-box:nth-child(3n+3) .blog-detail h3 a{
	color: #5aa5a0;
}

.blog-grid .blog-box:nth-child(3n+1) .btn-primary.iner:hover{
    background:#000000;
}
.blog-grid .blog-box:nth-child(3n+2) .btn-primary.iner:hover{
    background:#000000;
}
.blog-grid .blog-box:nth-child(3n+3) .btn-primary.iner:hover{
    background:#000000;
}
a.moreposts{
color: #787576;
font-family: "Plus Jakarta Sans";
font-size: 18px;
font-style: normal;
font-weight: 600;
line-height: normal;
text-decoration-line: underline;
text-decoration-style: solid;
text-decoration-skip-ink: auto;
text-decoration-thickness: auto;
text-underline-offset: auto;
text-underline-position: from-font;
}

.rightsidegrid{width:100%; padding-left:55px;}
.blog-sidebar{
    max-width:421px;
    width:100%;
}

/* Search */
.sidebar-search{
    margin-bottom:43px;
	margin-top: 5px;
}

.search-form{
    position:relative;
}

.search-field{
    width:100%;
    border:none;
    border-bottom:1px solid #787576;
    padding:13px 40px 13px 0;
    font-size:18px;
    outline:none;
    background:transparent;
	
color: #787576;
font-family: "Plus Jakarta Sans";
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: normal;
}

.search-submit{
    position:absolute;
    right:10px;
    top:31%;
    transform:translateY(-50%);
    background:none;
    border:none;
    cursor:pointer;
}

/* Follow */
.sidebar-follow{
margin-bottom:60px;
color: #787576;
font-family: "Plus Jakarta Sans";
font-size: 18px;
font-style: normal;
font-weight: 700;
line-height: normal;
}

.sidebar-follow span{
    margin-right:10px;
    color:#787576;
}

.linkedin-icon{
    font-size:28px;
    color:#5AA5A0;
}

/* Tags */
.sidebar-tags{
    max-width:377px;
}

.sidebar-tags h4{
margin-bottom:25px;	
color: #787576;
font-family: "Plus Jakarta Sans";
font-size: 18px;
font-style: normal;
font-weight: 700;
line-height: normal;
}

.tags-list{
    display:grid;
    grid-template-columns: repeat(3, 1fr);
    gap:34px 0px;
}

.tags-list a{
    text-decoration:none;
    color:#787576;
    transition:0.3s;
color: #787576;
font-family: "Plus Jakarta Sans";
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: normal;
}

.tags-list a:hover{
    color:#F8A01E;
}

.tags-list a.active {
    color: #F8A01E;
}
.wpcf7-submit{cursor:pointer;}

.top_banner.singlebanner h1,.top_banner.singlebanner h2{bottom:40px;}
.mainblogpage.singlepage{padding:75px 0;}
.mainblogpage.singlepage .leftsidegrid.blog-wrp{padding-right:76px; border-right:1px solid #000000;}
.single-subtitle{
color: #5AA5A0;
font-family: "Plus Jakarta Sans";
font-size: 69.677px;
font-style: normal;
font-weight: 800;
line-height: 78px;
margin:0 0 30px;
max-width:654px;
}
.single-hero{width:100%; display:block; margin:0 0 50px; padding:0;}
.single-hero img{border-radius: 72.143px; background: lightgray 0px 0px / 100% 121.678% no-repeat; max-width:100%; object-fit:cover;}
.single-content p{
color: #787576;
font-family: "Plus Jakarta Sans";
font-size: 20px;
font-style: normal;
font-weight: 400;
line-height: 28px;
margin:0 0 25px;
}
.single-content ul{
	padding-left:20px;
	list-style:disc;
	margin-bottom:15px;
}
.single-content ol{
	padding-left:20px;
	list-style:decimal;
	margin-bottom:15px;
}
.single-content ul li{
color: #787576;
font-family: "Plus Jakarta Sans";
font-size: 20px;
font-style: normal;
font-weight: 400;
line-height: 28px;
list-style:disc;
}
.single-content ul li a{color:#787576;}
.single-content ol li{
color: #787576;
font-family: "Plus Jakarta Sans";
font-size: 20px;
font-style: normal;
font-weight: 400;
line-height: 28px;
list-style:decimal;
}
.single-content ol li a{color:#787576;}
.single-content p strong{font-weight:600 !important;}
.single-content p strong mark[style*="#5aa5a0"]{
    font-weight: 600!important;
}
.single-content p mark[style*="#5aa5a0"] strong{
    font-weight: 600!important;
}
.single-content p mark[style*="#787576"] strong{
    font-weight: 600!important;
}
.post-tags{
color: #F8A01E;
font-family: "Plus Jakarta Sans";
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 22px;
}
.post-tags strong{
font-weight: 600 !important;	
}
.post-tags a{
	cursor:pointer;
	color: #F8A01E;
font-family: "Plus Jakarta Sans";
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 22px;
}
.blog-wrp .blog-grid .blog-box .blog-detail p{
	display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;

    min-height: 84px;
}


.demo-modal {
    position: fixed;
    inset: 0;
    display: none;
    z-index: 9999;
	
	display: none;
    align-items: center;   
    justify-content: center;
}


.demo-overlay {
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,0.6);
}


.demo-popup {
    position: relative;
    width: 80%;
    max-width: 1112px;
	padding: 72px 69px 87px 86px;
    z-index: 2;
	border-radius: 44.516px;
	background: #FFFFFF;
}


.demo-close {
    position: absolute;
    right: 30px;
    top: 21px;
    border: none;
    background: none;
    cursor: pointer;
    color: #F8A01E;
	font-family: "Plus Jakarta Sans";
	font-size: 55px;
	font-style: normal;
	font-weight: 800;
	line-height: normal;
}


.demo-popup h2 {
    margin-bottom: 40px;
	color: #5AA5A0;
	font-family: "Plus Jakarta Sans";
	font-size: 70.767px;
	font-style: normal;
	font-weight: 800;
	line-height: normal;
}

.form-row{width:100%;}
.form-row p{
    display: grid;
    grid-template-columns:38.35% 25% 25%;
	gap:56px;
}

.form-row input {
    flex: 1;
    border: none;
    border-bottom: 1px solid #787576;
    background: transparent;
    padding: 13.50px 0;
    font-size: 16px;
    outline: none;
	color: #787576;
	font-family: "Plus Jakarta Sans";
	font-size: 24px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	width:100%;
}

.demo-submit {
    margin-top: 40px;
    color: #fff;
    border: none;
    cursor: pointer;
	border-radius: 14.721px !important;
	background: #5AA5A0;
	color: #FFFFFF;
text-align: center;
font-family: "Plus Jakarta Sans";
font-size: 24px;
font-style: normal;
font-weight: 700;
line-height: 43px;
min-width: 131px;
}
.demo-submit:hover{background:#000000;}

input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: none;
    appearance: none;
    display: none;
}

input[type="search"]::-webkit-search-decoration {
    display: none;
}
.mainblogpage.singlepage.globalblock .leftsidegrid.blog-wrp{
	padding-right:0px;
	border-right:none;
}
.mainblogpage.singlepage.globalblock .twobloglayout{
	grid-template-columns: 85% auto;
}
.single-content h1,
.single-content h2,
.single-content h3,
.single-content h4,
.single-content h5,
.single-content h6 {
    color: #000;
    font-family: "Plus Jakarta Sans";
    font-style: normal;
    margin: 0 0 20px;
}
.single-content h1 { 
    font-size: 36px; 
    font-weight: 700; 
    color: #000; 
    margin: 0 0 25px;
}

.single-content h2 { 
    font-size: 30px; 
    font-weight: 600; 
    color: #5AA5A0; 
    margin: 0 0 22px;
}

.single-content h3 { 
    font-size: 24px; 
    font-weight: 600; 
    color: #5AA5A0;
    margin: 0 0 20px;
}

.single-content h4 { 
    font-size: 20px; 
    font-weight: 600; 
    color: #f8a01e;
    margin: 0 0 18px;
}

.single-content h5 { 
    font-size: 18px; 
    font-weight: 500; 
    color: #000; 
    margin: 0 0 15px;
}

.single-content h6 { 
    font-size: 16px; 
    font-weight: 500; 
    color: #000; 
    margin: 0 0 12px;
}
.single-content p a{color:#f8a01e;}
.single-content .wp-block-separator{margin:40px auto;}
.not-found .single-content p{
	font-size: 45px;
    text-align: center;
    line-height: 100px;
}
.not-found .single-content{
    display:flex;
    align-items:center;
    justify-content:center;
    min-height:inherit;
    text-align:center;
	flex-direction: column;
}

.not-found .mainblogpage.singlepage.globalblock .twobloglayout{
	grid-template-columns: 100%;
}
.form-checkbox .wpcf7-list-item{
	display: inline-block;
    margin: 10px 0 0;
    font-family: "Plus Jakarta Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    width: 100%;
    color: #787576;
}
.form-checkbox .wpcf7-list-item label{
	    display: flex;
    align-items: center;
    gap: 5px;
}
.form-checkbox .wpcf7-list-item label .wpcf7-list-item-label a{
	font-weight:bold;
	color:black;
}

.contact-block .form-checkbox .wpcf7-list-item{margin:0 0 15px; color:white;}
.form-checkbox .wpcf7-list-item label .wpcf7-list-item-label a{color:white;}
.demo-popup .form-checkbox .wpcf7-list-item label .wpcf7-list-item-label a{color:black;}
.socialul{margin-top:30px;}
.contact-wrp .contact-block form{max-width:640px;}
.navbar-nav li{position:relative;}
.navbar-nav li > .sub-menu {
    position: absolute;
    top: 100%;
    left: 0; /* use left:0 if LTR */
	min-width: max-content;
    background: rgb(0 0 0 / 80%);
    padding: 8px;
    margin: 0;
    list-style: none;

    opacity: 0;
    visibility: hidden;
    transform: translateY(10px);
    transition: all 0.25s ease;
    z-index: 99;
	margin-top: 5px;
}
.navbar-nav li > .sub-menu li{margin:0px; line-height:normal;}
.navbar-nav li > .sub-menu li a{padding:0px; line-height:35px !important; font-size:15px !important;}
.navbar-nav li > .sub-menu li a:after{content:none;}
/* Show submenu on hover */
.navbar-nav li:hover > .sub-menu {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}
.singlebanner .top_image {
    max-height: 320px;
    overflow: hidden;
}

@media (min-width:1025px){
	.hero-wrp .hero-detail .btn-group .btn-primary:nth-child(1){min-width:190px; padding-right:0px; padding-left:0;
	padding: 0;
    line-height: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
	width:190px;
	}
	.hero-wrp .hero-detail .btn-group .btn-secondary{min-width:171px; padding-right:0px; padding-left:0;
	padding: 0;
    line-height: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
	width:171px;
	}
}
@media (min-width:1600px){
	.case-study-wrp .case-study-block .case-block{
		grid-template-columns: 331px 414px;
    gap: 40px;
    column-gap: 47.68px;
	}
	
	.case-study-img{margin-top:57px;}
	.media-wrp .media-grid .progress.progress1 .detail p{max-width:197px;}
	.media-wrp .media-grid .progress.progress2 .detail p{max-width:156px;}
	.media-wrp .media-grid .progress.progress4 .detail p{max-width:197px;}
	.media-grid{max-width:1504px; margin:0 auto;}
	.advertiser-about-block .col-md-6:nth-child(1){width:51%;}
	.advertiser-about-block .col-md-6:nth-child(2){width:49%;}
	.advertiser-gallery ul li:nth-child(4) .gallery-box2 p {max-width:222px;}
	.advertiser-gallery ul li:nth-child(4) .gallery-box3 p {max-width:348px;}
	/*.music-play-wrp .music-play-img img{position:relative; left:-50px;}*/
	.about-block .col-md-6:nth-child(1){width:44%;}
	.about-block .col-md-6:nth-child(2){width:56%;}
	#aboutsection .about-block .about-detail{margin-top:-35px;}
	.about-wrp .about-info-block .row .col-md-4:nth-child(2) .about-box p{max-width:331px;}
	.about-wrp .about-info-block .row .col-md-4:nth-child(3) .about-box{margin-top:19px;}
	.about-wrp .about-info-block .row .col-md-4:nth-child(3) .about-box p{max-width:416px;}
	.navbar .navbar-brand img{position:relative; left:-11px;}
}
@media (min-width:1950px){
.top_banner img	{width:100%; object-fit:cover; max-width:100%;}
}
@media (min-width: 1200px) and (max-width: 1560px) {
	.blog-wrp .blog-grid .blog-box .blog-detail p{min-height:inherit;}
}
@media (max-width:1600px){
    .bannercontainer{
        max-width:1400px;
    }
    .top_banner h1,.top_banner h2{
        font-size:60px;
        bottom:50px;
    }
	.leftsidegrid.blog-wrp .blog-grid{
        gap:60px;
        row-gap:60px;
        padding-right:50px;
    }
	 .single-subtitle{
        font-size: 60px;
        line-height: 68px;
        max-width: 600px;
    }
	 .demo-popup{
		max-width: 950px;
        padding: 40px 40px 40px 40px;
    }

    .demo-popup h2{
        font-size: 35px;
    }
	.demo-submit{
		font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 35px;
    min-width: 100px;
	}
	.form-row input{font-size:18px;}
	.demo-close{font-size:30px;}
}


@media (max-width:1400px){
    .bannercontainer{
        max-width:1200px;
    }
    .top_banner h1,.top_banner h2{
        font-size:54px;
        bottom:45px;
    }
	 .twobloglayout{
        grid-template-columns: 65% 35%;
    }

    .leftsidegrid.blog-wrp .blog-grid{
        gap:50px;
        row-gap:50px;
        padding-right:40px;
    }

    .rightsidegrid{
        padding-left:40px;
    }
	.mainblogpage.singlepage .leftsidegrid.blog-wrp{
        padding-right: 40px;
    }

    .single-subtitle{
        font-size: 52px;
        line-height: 60px;
        max-width: 520px;
    }

    .single-hero img{
        border-radius: 50px;
    }
}


@media (max-width:1200px){
    .bannercontainer{
        max-width:100%;
    }
    .top_banner h1,.top_banner h2{
        font-size:48px;
        bottom:40px;
    }
    .top_banner:before{
        height:220px;
    }
	.mainblogpage{
        padding:70px 0;
    }

    .twobloglayout{
        grid-template-columns: 60% 40%;
    }

    .leftsidegrid.blog-wrp .blog-grid{
        grid-template-columns: repeat(2, 1fr);
        gap:40px;
        row-gap:45px;
        padding-right:30px;
    }

    .rightsidegrid{
        padding-left:30px;
    }
	
	 .demo-popup{
        width: 90%;
        padding: 50px 50px 60px 50px;
        border-radius: 35px;
    }

    .demo-popup h2{
        font-size: 35px;
        margin-bottom: 30px;
    }

    .form-row p{
        grid-template-columns: 1fr 1fr 1fr;
        gap: 30px;
    }

    .form-row input{
        font-size: 20px;
    }
	.single-content h1{font-size:32px;}
.single-content h2{font-size:28px;}
.single-content h3{font-size:22px;}
.single-content h4{font-size:19px;}
.single-content h5{font-size:17px;}
.single-content h6{font-size:15px;}
	.not-found .single-content p{
        font-size: 38px;
        line-height: 80px;
    }
	.contact-wrp .contact-block form{max-width:100%;}
}
@media (min-width: 992px) and (max-width: 1199px) {
	    .retailer-wrp .retailer-gallery .gallery-box .detail {
        padding: 10px 15px;
    }
	.retailer-wrp .retailer-gallery .gallery-box .detail h3{
		font-size: 18px;
        line-height: normal;
        margin-bottom: 0px;
	}
	.advertiser-gallery .gallery-box .detail{
		 padding: 10px 15px;
	}
	.advertiser-gallery .gallery-box .detail h3{
		font-size: 18px;
        line-height: normal;
        margin-bottom: 0px;
	}
	.advertiser-gallery .gallery-box .detail p{
		font-size: 14px;
        line-height: normal;
	}
}

@media (max-width:1024px){
    .top_banner h1,.top_banner h2{
        font-size:42px;
        bottom:35px;
    }
    .top_banner:before{
        height:200px;
    }
	 .twobloglayout{
        grid-template-columns: 70.02% 29.90%;
    }

    .leftsidegrid.blog-wrp .blog-grid{
        gap:30px;
        row-gap:35px;
        padding-right:20px;
    }

    .btn-primary.iner{
        min-width:130px;
        font-size:16px;
    }
	.bannercontainer{max-width:960px;}
	.top_image img{
		max-height: 100%;
    object-fit: cover;
    max-width: 100%;
    min-height: 280px;
	}
	.mainblogpage.singlepage{
        padding: 60px 0;
    }

    .mainblogpage.singlepage .leftsidegrid.blog-wrp{
        padding-right: 30px;
    }

    .single-subtitle{
        font-size: 42px;
        line-height: 50px;
        max-width: 100%;
    }

    .single-hero img{
        border-radius: 40px;
    }
	.demo-popup{
        padding: 45px;
        border-radius: 30px;
    }

    .demo-popup h2{
        font-size: 30px;
    }

    .demo-close{
        font-size: 30px;
        right: 20px;
        top: 15px;
    }
	.single-content h1{font-size:28px;}
.single-content h2{font-size:24px;}
.single-content h3{font-size:20px;}
.single-content h4{font-size:18px;}
.single-content h5{font-size:16px;}
.single-content h6{font-size:14px;}

.not-found .single-content p{
        font-size: 32px;
        line-height: 70px;
        padding: 0 20px;
    }
	.contact-wrp .contact-block form{max-width:100%;}
	.search-submit{top:50%;}
	.linkedin-icon svg{max-width:20px; height: auto;}
	.search-submit svg{max-width:25px; height: auto;}



}
@media (max-width:991px){
	.bannercontainer{max-width:740px;}
	.menu-item-has-children {
        position: relative;
    }
	.navbar-nav li{width:100%;
	text-align: center;
        position: relative;
	}
    /* Toggle arrow */
    .submenu-toggle {
        position: absolute;
        right: 0; /* RTL */
        /*top: 50%;
        transform: translateY(-50%);*/
		top:11px;
        width: 25px;
        height: 25px;
        display: flex;
        align-items: center;
        justify-content: center;
        cursor: pointer;
    }

    .submenu-toggle::after {
        content: "▾";
        font-size: 25px;
        transition: transform 0.3s ease;
    }
	.menu-item-has-children a{width:calc(100% - 25px);}
	.menu-item-has-children ul li a{width:100%;}

    /* Rotate arrow when open */
    .menu-item-has-children.open > .submenu-toggle::after {
        transform: rotate(180deg);
    }

    /* Submenu default hidden */
    .menu-item-has-children > .sub-menu {
        display: none;
        padding-right: 15px;
    }

    /* Show submenu */
    .menu-item-has-children.open > .sub-menu {
        display: block;
		position: relative;
		background:transparent;
		top: inherit;
        margin-top: 5px;
        padding: 0;
		opacity: 1 !important;
        visibility: visible !important;
    }
	.navbar-nav li > .sub-menu li a{
		line-height: 35px !important;
    font-size: 20px !important;
	}
	.navbar .navbar-nav .nav-link {
        color: #000;
        font-size: 24px;
        text-align: center;
        line-height: 44px;
    }
	.navbar .navbar-nav .nav-link.btn-book{margin:0 auto;}
}
@media (max-width:992px){
    .top_banner h1,.top_banner h2{
        font-size:36px;
        bottom:30px;
    }
	.twobloglayout{
        grid-template-columns: 1fr;
		row-gap: 40px;
    }

    .leftsidegrid.blog-wrp .blog-grid{
        padding-right:0;
        border-right:none;
        margin-bottom:50px;
    }

    .rightsidegrid{
        padding-left:0;
    }

    .blog-sidebar{
        max-width:100%;
    }

    .sidebar-tags{
        max-width:100%;
    }
	 .mainblogpage.singlepage .leftsidegrid.blog-wrp{
        padding-right: 0;
        border-right: none;
    }
	.form-row p{
        grid-template-columns: 1fr 1fr;
    }
	.not-found .single-content p{
        font-size: 26px;
        line-height: 55px;
        padding: 0 15px;
    }

    .not-found .mainblogpage.singlepage.globalblock .twobloglayout{
        display:block;
    }
	.socialul{margin-top:20px;}
	.socialul img{max-width:22px;}
.works-wrp .work-block .work-img img{margin-right:auto;}
}

@media (min-width: 768px) and (max-width: 991px) {
.navbar .navbar-brand{order:2;}
}
@media (max-width:767px){
	
    .twobloglayout{
		row-gap:40px;
	}
	.top_banner{
        text-align:center;
    }
	.top_image img{
		max-width: 100%;
    min-height: 180px;
    object-fit: cover;
	}
    .top_banner h1,.top_banner h2{
        font-size:30px;
        padding:60px 0 30px;
		bottom:20px;
    }
    .top_banner:before{
        height:160px;
    }
	 .mainblogpage{
        padding:50px 0;
    }

    .leftsidegrid.blog-wrp .blog-grid{
        grid-template-columns: 1fr;
        gap:30px;
        row-gap:30px;
    }

    .btn-primary.iner{
        min-width:120px;
        font-size:15px;
        line-height:30px;
    }

    .tags-list{
        grid-template-columns: repeat(2, 1fr);
        gap:20px 0;
    }
	.sidebar-search{margin-bottom:20px; margin-top: 0px;}
	.sidebar-follow{margin-bottom:20px;}
	.sidebar-tags h4{margin-bottom:20px;}
	
	.top_banner.singlebanner h1,.top_banner.singlebanner h2{
        bottom: 0px;
    }

    .mainblogpage.singlepage{
        padding: 50px 0;
    }

    .single-subtitle{
        font-size: 34px;
        line-height: 42px;
        margin-bottom: 20px;
    }

    .single-hero{
        margin-bottom: 30px;
    }

    .single-hero img{
        border-radius: 25px;
    }

    .single-content p{
        font-size: 16px;
        line-height: 25px;
    }
	.single-content ul li,.single-content ol li{
		 font-size: 16px;
        line-height: 25px;
	}
	
	 .demo-popup{
        width: 92%;
        padding: 35px 30px 45px;
        border-radius: 25px;
    }

    .demo-popup h2{
        font-size: 32px;
        margin-bottom: 25px;
    }

    .form-row p{
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .form-row input{
        font-size: 18px;
        padding: 10px 0;
    }

    .demo-submit{
        font-size: 18px;
        line-height: 36px;
        min-width: 110px;
    }
	.single-content h1{font-size:24px;margin-bottom:18px;}
.single-content h2{font-size:22px;margin-bottom:16px;}
.single-content h3{font-size:19px;margin-bottom:14px;}
.single-content h4{font-size:17px;margin-bottom:12px;}
.single-content h5{font-size:15px;}
.single-content h6{font-size:14px;}


	.blog-wrp .blog-grid .blog-box .blog-detail p{min-height:auto;}
	.advertiser-about-block .about-info a.btn-primary{
		min-width: unset;
    width: max-content;
    padding: 0 20px;
    line-height: 38px;
    height: 38px;
	}
	.media-wrp .btn-secondary{
		min-width: unset;
    width: max-content;
    padding: 0 20px;
    line-height: 38px;
    height: 38px;
	}
	.home .blog-wrp .blog-grid .blog-box .blog-detail a.btn-primary{
		min-width: unset;
    width: max-content;
    padding: 0 20px;
    line-height: 38px;
    height: 38px;
	}
}

@media (max-width:480px){
    .top_banner h1,.top_banner h2{
        font-size:24px;
        padding:40px 0 20px;
        line-height:1.3;
    }
    .bannercontainer{
        padding:0 15px;
    }
    .top_banner:before{
        height:130px;
    }
	.mainblogpage{
        padding:40px 0;
    }

    .search-field{
        font-size:16px;
        padding:10px 35px 10px 0;
    }

    .sidebar-follow{
        font-size:16px;
    }

    .sidebar-tags h4{
        font-size:16px;
    }

    .tags-list{
        grid-template-columns: 1fr 1fr;
        gap:15px 0;
    }

    .btn-primary.iner{
        min-width:110px;
        font-size:14px;
        border-radius:10px;
    }
	.single-subtitle{
        font-size: 26px;
        line-height: 32px;
    }

    .single-hero img{
        border-radius: 18px;
    }

    .single-content p{
        font-size: 16px;
        line-height: 25px;
        margin-bottom: 18px;
    }
	
	.single-content ul li,.single-content ol li{font-size: 16px;
	line-height: 25px;}

    .post-tags{
        font-size: 14px;
        line-height: 20px;
    }

    .post-tags a{
        font-size: 14px;
    }
	 .demo-popup{
        padding: 25px 20px 35px;
        border-radius: 18px;
    }

    .demo-popup h2{
        font-size: 24px;
    }

    .demo-close{
        font-size: 28px;
        right: 12px;
        top: 10px;
    }

    .form-row input{
        font-size: 16px;
    }

    .demo-submit{
        font-size: 16px;
        line-height: 32px;
        min-width: 100px;
    }
	
	.single-content h1{font-size:22px;}
.single-content h2{font-size:20px;}
.single-content h3{font-size:18px;}
.single-content h4{font-size:16px;}
.single-content h5{font-size:15px;}
.single-content h6{font-size:14px;}

.not-found .single-content p{
        font-size: 20px;
        line-height: 38px;
        padding: 0 15px;
    }

    .single-content p a{
        word-break: break-word;
    }
}

